@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

/* ===============================================================================
Reset
=============================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure,
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
    outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
button {border: none;}


*{position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html {font-size: 62.5%;/* 16px x 0.625 = 10px(=1rem) */}
body {
    font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-size: 1.4rem;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    line-height: 1.5;
    color: #111;
}

img{
    line-height: 1;

}


a{cursor: pointer; color: #111; text-decoration: none; transition: opacity .3s, background .3s, color .3s;}

#contents{
	background-image: url("../images/bg_image.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	background-attachment: fixed;
}

.content_inner{
    max-width:1000px;
    margin:0 auto;
    width:100%;
}

@media screen and (max-width: 1000px){
    .content_inner{width: 95%;}
}

@media screen and (max-width: 640px){
    .content_inner{width: 95%;}
}


.bg_black{background-color: #222;}
.bg_lightgray{background-color: #f3f6f8;}
.bg_blueImg{background-color: #004585;
			background-image: url(../images/bg_image_blue.jpg);
			background-position:top left;
			background-repeat: no-repeat;
			background-attachment: fixed;
			}


/*--------------------
ローディング
----------------------*/

#loader {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 23px;
  height: 23px;
  margin-top: -11px;
  margin-left: -11px;
  text-align: center;
  color: #fff;
  z-index: 100001;
}

/*--------------------
タイトル
----------------------*/

/*cmn*/
.ttl_wrap{ color: #232323; }
.ttl_wrap h2{font-size: 6rem; line-height: 1; padding:5rem 0 2rem 0 ; max-width: 1000px; margin:0 auto; text-align: center; font-family: 'Sawarabi Mincho', sans-serif; position: relative; transform: rotate(0.03deg);}

.ttl_wrap span{ color: #2f7ec8; }
.ttl_wrap span.sub{font-size: 2.1rem; display: block; color: #232323; margin: 2em 0 1em 0;}
.ttl_wrap span.sub::before{
	position: relative;
	content: '';
	display: block;
	width: 200px;
	height: 1px;
	background-color: #004585;
	top: -1em;
	margin: 0 auto;
}

.ttl_wrap_half h2{ 
	width: 475px; 
	font-size: 6rem; 
	line-height: 1; 
	padding: 5rem 0 2rem 0; 
	font-family: 'Sawarabi Mincho', sans-serif;
	background-repeat: no-repeat;
	text-align: center;
	position: relative;
	transform: rotate(0.03deg);
}
.ttl_wrap_half span{ color: #2f7ec8; }
.ttl_wrap_half span.sub{font-size: 2.1rem; display: block; color: #232323; margin: 2em 0 1em 0;}
.ttl_wrap_half  span.sub::before{
	position: relative;
	content: '';
	display: block;
	width: 100px;
	height: 1px;
	background-color: #004585;
	top: -1em;
	margin: 0 auto;
}

/*NEW RELEASE*/
.ttl_newrelease h2::before{ left:15% ; }
.ttl_newrelease h2::after{ right:15% ; }

/*来月の新刊*/
.ttl_nextrelease { color: #FFF; }
.ttl_nextrelease h2::before{ left:25% ; }
.ttl_nextrelease h2::after{ right:25% ; }
.ttl_nextrelease h2 span{ color: #00bcbe; }
.ttl_nextrelease h2 span.sub{ color: #FFF; }
.ttl_nextrelease h2 span.sub::before{ background-color: #FFF; }

/*ニュース*/
.ttl_news h2{ }

/*twitter*/
.ttl_twitter h2{ }


/*セカンドページ*/
.ttl_wrap h3 {
	font-size: 4rem;
	line-height: 1;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #003362;
	background-image: url("../../common/images/bg_title.png");
	background-repeat: no-repeat;
	background-position: right 50%;
	font-family: 'Sawarabi Mincho', sans-serif; transform: rotate(0.03deg);
}
.ttl_wrap h3 span {color: #00bcbe;}

@media screen and (max-width: 1000px){
    .ttl_wrap h2{width: 95%; margin: 0 auto; padding:5rem 0 2rem 0 ; }
}

@media screen and (max-width: 640px){
    .ttl_wrap h2{ font-size: 3.6rem; padding:5rem 0 0 0 ;}
	.ttl_wrap_half h2{ 
	width: 100%; 
	font-size: 3.6rem; 
	line-height: 1; 
	padding: 5rem 0 1rem 0; 
}
.ttl_wrap_half span.sub{ margin: 2em 0 1em 0; }
	
    .ttl_newrelease{background-position: right center;}
    .nextrelease{background-position: 40vw center;}
	
.ttl_wrap h2::before{ 
	position: absolute;
	content: '';
	display: inline-block;
	width: 60px;
	height: 44px;
	vertical-align: middle;
	left: 0;
	top:50%;
	transform: translateY(-50%)
}
.ttl_wrap h2::after{
	position: absolute;
	content: '';
	display: inline-block;
	width: 60px;
	height: 44px;
	vertical-align: middle;
	right: 0;
	top:50%;
	transform: translateY(-50%)
}
/*NEW RELEASE*/
.ttl_newrelease h2::before{ left:0% ; }
.ttl_newrelease h2::after{ right:0% ; }

/*メディア*/
.nextrelease h2::before{ left:15% ; }
.nextrelease h2::after{ right:15% ; }

/*ニュース*/

/*twitter*/

/*シリーズ*/
.ttl_newtitle h2::before{ left:5% ; }
.ttl_newtitle h2::after{ right:5% ; }

/*セカンドページ*/
.ttl_wrap h3{ background-size: 120%; background-position: 10rem center; }

}


.mint{color: #17dcc3;}
.wihte{color: #fff;}
.pink{color: #e8548f;}
.orange{color: #f2c31f;}
.blue{color: #1cbcff;}
.green{color: #00bcbe;}
.red{color:#e61753;}

.shadow{
    -webkit-box-shadow: 0 5px 0 0 #c2ccd3;
    box-shadow: 0 5px 0 0 #c2ccd3;
}

.new:after{
    display: block; content:'NEW'; color: #fff; position: absolute; top:0; left:0; z-index: 10; line-height: 0.8em; font-size: 0.7em; font-family:'Noto Sans JP', sans-serif; font-weight: bold;
}

.new:before{
    display: block; content:''; width:2.5em; height:2.5em;
    background-color:#00bcbe; position: absolute; top:-1em; left:-.5em; z-index: 9; transform: rotate(-45deg);
}

@media screen and (max-width: 640px){
    .new:after,
	.new:before{ font-size: 1rem; top:-0.8em; left: 0em;}
	.new:before{ border-radius: 0; width:2.5em; height:2.5em; }
	.new:after{ top:0em !important; }
}

/*---------------
【ボタン】
------------------------------*/
.btn_wrap.tac{text-align: center;}
.btn_wrap.tar{text-align: right;}
.btn_wrap.tal{text-align: left;}

.btn{display:inline-block; width:100%; background:url(../images/arrow.png) no-repeat #00bcbe; background-position: 96%; color: #FFF; padding:.8em 0; font-size: 1.4em; text-align: center; font-weight: bold; transition:opacity .3s; cursor: pointer; border-radius: 5px; }
.btn:hover{opacity: .8;}
.btn.middle{max-width:400px;}
.btn.small{max-width:180px;}
.btn.mhalf{ padding:.5em 0; font-size: 1.2em;}
.btn.mhalfs{ padding:.5em 0; font-size: 1.2em; max-width:180px;}
.btn.twitter_btn{ background:url(../images/btn_bg.png) no-repeat #00b2e6; background-position: right 10px bottom 10px; }

.btn span.icon{ margin-left: 40px; position: relative; }
.btn span.icon::before{
	position: absolute;
	content: '';
	display: inline-block;
	width: 34px;
	height: 22px;
	background-image:url("../images/icon_book.png");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	left: -40px;
	top:50%;
	transform: translateY(-50%)
}


.col2_btn > *{
    margin-right:1%;
    max-width: 280px;
    width: 100%;
}

.col2_btn >* > a{
    display: -webkit-box; display: -ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap: wrap; flex-wrap: wrap;
-ms-align-items: center; align-items: center;
-webkit-justify-content: center; -ms-justify-content: center; justify-content: center;
    height: 100%;
}

.col2_btn > *:last-of-type{
    margin-right:0;
}

@media screen and (max-width: 640px){
	.btnwrap{width:100%; text-align: center; margin-bottom:2rem;}
	.itemwrap {padding-bottom: 3em;}
	.itemwrap .btnwrap{width:95%; margin:auto;}
	.btn{width:100%; max-width:100% !important; font-weight: bold; font-size: 1.5rem !important; padding:1.8rem 0; margin: auto;}
	.btn.default:after{width:.8rem; height: .8rem;}
	.btn.back{padding:1.8rem 1em !important;}
    .btn.bnid{padding: .5em 0 !important; min-width: auto;}
    .col2_btn > *{max-width: 100%;}
    .col2_btn .default{padding:1.5em 0 !important;}
	.btn span.icon{ margin-left: 40px; position: relative; width: 60%; }
}



/*---------------
【ヘッダー】
------------------------------*/

.header_inner { color: #004585; font-family: 'Sawarabi Mincho', sans-serif; transform: rotate(0.03deg); }
.header_inner h1{ margin:0 0.8em; padding: 5px; }
.header_inner img{display: block; max-width: 100%; width: 100%;}
.header_inner .txtpc {
			text-align: right;
			padding: 5px 0;
			font-size: 2em;
			font-weight: 700;
			line-height: 1.2em;
			}
.header_inner .txtpc span{ color: #00bcbe; font-size: 1.1em; text-align: center; }
.hd_twitter { padding: 5px; max-width: 200px; margin-left: auto; }

.gnav{ background: #004585; font-family: 'Sawarabi Mincho', sans-serif; font-size: 1.6rem; }
.gnav #gnav_menu{ width: 778px; padding-left: 10px; margin: 0 auto -1px auto; letter-spacing: .1em; }
.gnav a{ color: #fff; padding: .8em 1.3em; display: block; transform: rotate(0.03deg); }
.gnav a:hover, .gnav a.active{ color: #fff; background: #00bcbe;}
.gnav a span{ display: block; text-align: center; }
.gnav .top{width: 100%; }
.gnav .top a{color: #FFF; padding:1em; cursor: pointer; text-align: center; border-right: none;}
.gnav .close{
	color: #004585;
	text-align: center;
	cursor: pointer;
	height: auto;
	border-radius: 5px;
	margin: 2%;
	width: 96% !important;
	font-size: 4rem;
	padding: 0;
	}
/*.gnav .top a:after{display: none;}*/

.header_inner .sp{display: none;}



/*ハンバーガーメニューアイコン*/

/*
#menu_open .drawer_icon.scrltop{
    top:calc(1.5vh + 37px);
}*/

#menu_open .drawer_icon{
    display: block; position: absolute; background: #004585; top:3vw; right: 3.7%; width: 10%; border-radius: 3px; z-index: 900;}

#menu_open .drawer_icon.fixed{
    position: fixed;
	top: 6vw;
}

#menu_open .drawer_icon:before{content:''; display: block; position: relative; padding-top: 100%; }

.drawer_icon span{position: absolute; background: #fff; width:100%; height:1vw; padding: 0.2rem !important; transition:all .3s; margin: auto; left: 0; right: 0; width: 60%; }
.drawer_icon span:nth-of-type(1){top:22%;}
.drawer_icon span:nth-of-type(2){top:calc(50% - 2px);}
.drawer_icon span:nth-of-type(3){bottom:22%;}

.active .drawer_icon{opacity: 0; transition: opacity .3s;}
/*
.active .drawer_icon span:nth-of-type(2){opacity:0;}
.active .drawer_icon span:nth-of-type(1){-webkit-transform:rotate(-45deg); transform:rotate(-45deg); top: 45%;}
.active .drawer_icon span:nth-of-type(3){-webkit-transform:rotate(45deg); transform:rotate(45deg); bottom: 45%;}
*/

/*pc*/
@media screen and (min-width: 640.1px){
    .header_inner h1{ max-width: 340px; padding: 9px 0; }
    .header_inner,
    .logo_wrap{-ms-flex-wrap: nowrap !important; flex-wrap: nowrap !important;}
    .logo_wrap{margin-right: 1%;}
}

@media screen and (max-width: 1024px){
    .gnav li{width:16%; text-align: center;}
    .gnav a{padding-left: 0; padding-right: 0; font-size: 92%;}
    .gnav li#menu_special{font-size: 1.3rem; line-height: 1.2;}
    .gnav li#menu_special a{padding:.8em 1.3em;}
}

@media screen and (max-width: 640px){
    .header_inner.flx {width: 83%;}
    .logo_wrap{width: 82%; flex-basis: 85%;}
    .logo_wrap  > a{width: 96%;}
    /*.logo_wrap  > div{width: 45%;}*/
    .gnav li{width:25%; text-align: center;}
    .hd_twitter{width:16%; flex-basis:15%; padding: 1%;}
    .hd_twitter img{width: 100%;}
    .header_inner{padding: 0;}
    .header_inner h1{margin: 3% auto; padding: 0 5px;}
    .header_inner .pc{display: none;}
    .header_inner .sp{display: block;}
	.gnav #gnav_menu{ padding-left: 0; }
    .gnav ul{display: none; position: fixed; padding: 10px 0 300px 0; width: 100%; z-index: 9999; font-size: 0; top:0; background-color: rgba(255,255,255,0.9);}
    .gnav li{display: inline-block; font-size: 1.6rem; font-weight: 700; width:100%; padding: 2%; background:none; border-top:0 ; border-right:0; text-align: center; }
    .gnav li:first-of-type{border-top: none;}
    .gnav li:nth-of-type(odd){border-right: none;}
    .gnav a{ display:inline-block; width:100%; background-position: right 10px bottom 10px; background-color: #004585; color: #FFF; padding:1em .7em; font-size: 1em; text-align:left; font-weight: bold; cursor: pointer; border-radius: 5px ;}
	.gnav a span{}

	.txtsp { text-align: right; width: 100%; padding: 1px; font-size: 18px; font-weight: 700; overflow: hidden; }
	.txtsp p{ transform: scale(0.8); width: 125%; transform-origin: 0 0; text-align: center; font-family: 'Sawarabi Mincho', sans-serif;}
	.txtsp span{ color: #00bcbe;}

	.gnav li#menu_special {
	    font-size: 1.6rem;
	    line-height: normal;
	}
}

/*-----------------------
ページ下部リンクバナー
-----------------------*/
#link_banner{ padding: 1.5rem 0; margin-top: 4em; }
#link_banner ul{
    max-width:968px;
    width: 95%;
    margin: 2em auto;
}

#link_banner ul li{
    width: 23.5%;
    margin-right: 2%;
    margin-top: 2%;
}

#link_banner ul li a img{width: 100%; display: block; }

/*pc*/
@media screen and (min-width: 640.1px){
    #link_banner ul li:nth-of-type(4n){
        margin-right: 0;
    }
    #link_banner ul li:nth-of-type(-n + 4){
        margin-top: 0;
    }
}

/*sp*/
@media screen and (max-width: 640px){
	#link_banner{ padding: 5px 0; }
    #newtitle .content_inner{padding-top: 0;}
    #link_banner ul li:nth-of-type(even){
        margin-right: 0;
    }
    #link_banner ul li:nth-of-type(-n + 2){
        margin-top: 0;
    }
}


/*
flexbox------------------------------------------*/
.col2 > li{width:49%; margin-right:1%;}
.col2 > li:nth-of-type(even){margin-right:0;}

.col3 > li{width:32%; margin-right:1%;}
.col2 > li:nth-of-type(3n){margin-right:0;}

.flx{display: -webkit-box; display: -ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap: wrap; flex-wrap: wrap; max-width: 100%;}

.flxcont{display:inline-block;}
.flx.al_center{-ms-align-items: center; align-items: center;}
.flx.fl_col{-webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;}
.flx.js_justify{-webkit-box-pack: justify; -ms-flex-pack: justify; flex-pack: justify; justify-content: space-between;}
.flx.js_end{-webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end;}
.flx.js_around{-ms-flex-pack: distribute; justify-content: space-around;}
.flx.js_start{-webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start;}
.flx.js_center{-webkit-justify-content: center; -ms-justify-content: center; justify-content: center;}
.inline_flx{display:inline-flex;}


.icon_wrap:before,.icon_wrap:after{content:''; position: absolute; left: 0; top: 0; bottom: 0; margin: auto;}
.flx.flxcol2 > *{flex-basis: 49%; max-width:49%; width:49%;}
.flx.flxcol3 > *{flex-basis: 32%; max-width:32%; width:32%;}
.flx.flxcol4 > *{flex-basis: 24%; max-width:24%; width:24%;}

.flx > * img{max-width:100%;}

@media screen and (max-width: 640px){
	.flx.tocol1 > *{flex-basis: 100% !important; max-width:100% !important; width:100% !important; margin-right:0 !important;}
	.flx.tocol2 > *{flex-basis: 49% !important; max-width:49% !important; width:49% !important;}
	.flx.tocol3 > *{flex-basis: 32% !important; max-width:32% !important; width:32% !important;}
}


.sqex-footer-copyright{line-height: 1.5 !important; width: 95% !important;}
@media screen and (max-width: 640px){

}




/*---------------
【背景色】
------------------------------*/
.bg_gray{background: #f3f6f8;}
.bg_white{background: #fff;}
.bg_squareImg{
	background-image:url("../images/bg_top.png"),url("../images/bg_bottom.png");
	background-repeat: no-repeat,no-repeat;
	background-position: top right,bottom left;
	}

/*---------------
【パンくず】
------------------------------*/
.breadcrumb{margin:1em 0; }
.breadcrumb li:after{content:'>'; display:inline-block; margin:0 1em 0; }
.breadcrumb li:last-of-type:after{content:'';}
/*.breadcrumb a{color: #eb000b;}*/
.breadcrumb a:hover{text-decoration: underline;}

/*---------------
【TOPに戻るボタン】
------------------------------*/
.totop {
    width: auto;
    position: fixed;
    bottom: 2em;
    right: 1em;
    display: none;
    z-index: 10000;
}

.totop a:hover{
    opacity: .8;
}

@media screen and (max-width: 640px){
	.totop { text-align: right; }
	.totop img{ width: 80%; }
}



/*---------------
【表示非表示切り替え】
------------------------------*/

.pc{display: block;}
.sp{display: none ;}
.pc.flx{display: -webkit-box; display: -ms-flexbox; display: flex; display:-webkit-flex;}
.pc.inline{display: inline-block;}

@media screen and (max-width: 640px){
	.pc{display: none;}
	.sp{display: block;}
	.sp.flx{display: -webkit-box; display: -ms-flexbox; display: flex; display:-webkit-flex;}
    .sp.inline{display: inline-block;}
}


/*---------------
【スクロール】
------------------------------*/
.scroll_list {height: 20rem; overflow: auto;}
.ps__rail-y{width:7px;}
.ps--active-y > .ps__rail-y{background: #e7e7e7 !important; width: 7px;}
.ps__rail-x, .ps__rail-y {opacity: 1!important; }
.ps__thumb-y,.ps__thumb-x{background: #eb000b !important; right:0 !important; width: 7px !important;}


/*------------------
【カスタムインプット】
---------------------------------*/

select{-webkit-appearance: none; -moz-appearance: none; appearance: none;}
select::-ms-expand { display: none;}

.custom_select{
    background: #fff url(../images/select_arrow.png) right 1em center no-repeat;
    background-size: auto auto;
    background-size: 1em auto;
    border: 1px solid #fff;
    padding: .5em 3em .5em .5em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
	display: block;
	width: 14em;
}

@media screen and (max-width: 767px){
    .custom_select{
        width: 9em;
        line-height: 6.6vw;
        font-size: 16px;
        padding: 0 1vw 0 3vw;
        display: block;
    }
}

.mt00 { margin-top: 0 !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }

.mr00 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }

.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }

.ml00 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 60px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }

.pt00 { padding-top: 0 !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }
.pt85 { padding-top: 85px !important; }
.pt90 { padding-top: 90px !important; }
.pt95 { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

.pr00 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }
.pr85 { padding-right: 85px !important; }
.pr90 { padding-right: 90px !important; }
.pr95 { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }

.pb00 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb95 { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }

.pl00 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }
.pl85 { padding-left: 85px !important; }
.pl90 { padding-left: 90px !important; }
.pl95 { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }


/* フォント設定 */
.fs12 { font-size: 12px; }
.fs14 { font-size: 14px; }
.fs16 { font-size: 16px; }
.fs18 { font-size: 18px; }
.fbold { font-weight: bold; }

/* width設定 */
.w_50 { width: 50px }
.w_70 { width: 70px }
.w_100 { width: 100px }
.w_200 { width: 200px }
.w_300 { width: 300px }
.w_400 { width: 400px }
.w_500 { width: 500px }

/* width設定 */
.m_w_60 { min-width: 60px; }

@media only screen and (max-width: 680px) {
.w_50 { width: 100% }
.w_100 { width: 100% }
.w_200 { width: 100% }
.w_300 { width: 100% }
.w_400 { width: 100% }
.w_500 { width: 100% }

.w_40p { width: 40% !important }
.w_50p { width: 50% !important }
.w_60p { width: 60% !important }
.w_70p { width: 70% !important }
.w_80p { width: 80% !important }
.w_90p { width: 90% !important }
.w_100p { width: 100% !important }
}
